import NotificationMGT from "@/components/admin/notificationMGT/NotificationMGT";
import { createFileRoute } from "@tanstack/react-router";

export const Route = createFileRoute("/_admin/notificationMGT")({
    component: RouteComponent,
});

function RouteComponent() {
    return (
        <div>
            <NotificationMGT />
        </div>
    );
}
